.TH "WINRMCP" 1 "" "" "winrmcp"
.SH NAME
\fBwinrmcp\fP \- tool to copy files to remote Windows machines
.SH SYNOPSIS
$ \fBwinrmcp\fP -user=<johndoe> -pass=<123456> <~/Downloads/fortune.jp> <C:/Cookies/fortune.jpg>
.SH DESCRIPTION
This tool uses Windows Remote Management (WinRM) for copying files to remote
Windows machines. The remote system must be prepared for the use of that. This
tool doesn't support domain users, but only authentication for local accounts.
.SH OPTIONS
Please see the output of \fB$ winrmcp --help\fP for a full list of usage options.
